Subject: Ticket Assigned - 9617414208 - Pending Mattress Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 16:39:50 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9617414208 - Pending Mattress Complaint hanan                    No           07:56 PM, 21st Jan                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            07:56 PM, 21st Jan                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:56 PM, 21st Jan                     hanan                    ١           08:27 PM, 21st Jan                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           08:27 PM, 21st Jan                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:27 PM, 21st Jan                     hanan                    1           08:27 PM, 21st Jan                   Hannah UAE HB                   ✍️ Please enter your name           08:27 PM, 21st Jan                     hanan                    Hanan           08:27 PM, 21st Jan                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            08:27 PM, 21st Jan                     hanan                    5           08:27 PM, 21st Jan                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           08:27 PM, 21st Jan                   Hannah UAE HB                   Please enter an email address where we can contact you           08:27 PM, 21st Jan                     hanan                    [email-masked]           08:27 PM, 21st Jan                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            08:27 PM, 21st Jan                     hanan                    1           08:28 PM, 21st Jan                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            08:28 PM, 21st Jan                     hanan                    9617414208           08:28 PM, 21st Jan                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           08:28 PM, 21st Jan                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           08:28 PM, 21st Jan                     hanan                    4400952           08:28 PM, 21st Jan                   Hannah UAE HB                   Please share pictures explaining the problem.           08:28 PM, 21st Jan                     hanan                    4400952           08:28 PM, 21st Jan                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           08:28 PM, 21st Jan                     hanan                    1           08:28 PM, 21st Jan                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           08:28 PM, 21st Jan                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           08:28 PM, 21st Jan                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           08:30 PM, 21st Jan                   Aws                   Thank you for waiting, Hanan            08:32 PM, 21st Jan                     hanan                    No worries           08:32 PM, 21st Jan                   Aws                   Can you please confirm if you are following up on your mattress complaint from order 9617414208           08:32 PM, 21st Jan                     hanan                    Yes           08:32 PM, 21st Jan                     hanan                    I'd made a complaint over a month           08:32 PM, 21st Jan                   Aws                   As per the last update, the mattress replacement was on 20/01 or before           08:33 PM, 21st Jan                     hanan                    Abd the guys called last week but to deliver it so late           08:33 PM, 21st Jan                   Aws                   Can you please confirm your active number is 0505910700, and if you get any call regarding mattress replacement           08:33 PM, 21st Jan                     hanan                    The called after 10 pm to bring it           08:33 PM, 21st Jan                   Aws                   We apologize to you for this           08:34 PM, 21st Jan                     hanan                    And i told them to come next day and no one showed up           08:34 PM, 21st Jan                     hanan                    Yes           08:34 PM, 21st Jan                   Aws                   We will check with the concerned team regarding mattress replacement and we will ask them to not arrange it at a late time           08:34 PM, 21st Jan                   Aws                   Please allow us the time to get in touch with the concerned team to check the delay reason and to make sure to resolve the issue and arrange the replacement as soonest           08:35 PM, 21st Jan                     hanan                    Yes the lady called and told me they would come afternoon           08:35 PM, 21st Jan                     hanan                    Ok no problem           08:36 PM, 21st Jan                   Aws                   Please accept our apology for this delay and make sure that we are on it now and we will do our best to resolve it as soonest           08:36 PM, 21st Jan                   Aws                   Thank you for your patience & coopration, Hanan           08:36 PM, 21st Jan                   Aws                   Again, please accept our apology for this delay           08:36 PM, 21st Jan                     hanan                    Thank u           08:36 PM, 21st Jan                   Aws                   Thank you for understanding           08:36 PM, 21st Jan                   Aws                   Is there anything else I can assist you with today?           08:36 PM, 21st Jan                     hanan                    It happens           08:36 PM, 21st Jan                     hanan                    No thank u for ur effort           08:37 PM, 21st Jan                   Aws                   We really appreciate your understanding, Hanan  Thank you           08:37 PM, 21st Jan                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           08:37 PM, 21st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5612940